Пакет libxkbcommon-x11-devel: Зависимости

предоставляется:
libxkbcommon-x11-devel = 1.4.1-alt1:sisyphus_mipsel+82164.100.1.1
pkgconfig(xkbcommon-x11) = 1.4.1
требуется:
libxcb-devel
libxkbcommon-devel = 1.4.1-alt1:sisyphus_mipsel+82164.100.1.1
libxkbcommon-x11 = 1.4.1-alt1:sisyphus_mipsel+82164.100.1.1
rpmlib(PayloadIsLzma)
Наверх